<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{3c1c30ed-23dd-4792-8137-455832c99e8d}">
		<property name="name">
			<value>30ft</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{ba4eeda5-5878-4bcf-9888-f604773bc93b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{93b13e8e-df38-4e56-a0cf-f3a52e09d49f}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{78379955-380d-4ba5-aee3-9d1028a9b51d}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{f10c8004-84ec-420a-9f2e-67b73c6290e6}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{722d03d2-7c7d-41ca-b008-dbbefae381c2}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{4208b4e6-f4cd-4941-9013-1682c3eef588}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{71e5a87d-156f-404e-9cca-3f6068ba0746}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{bd618520-4e9c-419b-bbfa-cae6da497d04}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{93b13e8e-df38-4e56-a0cf-f3a52e09d49f}">
		<relationship name="masterBus">
			<destination>{c033c87e-7f97-4152-a9b8-8ea41e37cb87}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{78379955-380d-4ba5-aee3-9d1028a9b51d}">
		<relationship name="mixerGroup">
			<destination>{c033c87e-7f97-4152-a9b8-8ea41e37cb87}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{f10c8004-84ec-420a-9f2e-67b73c6290e6}">
		<relationship name="effectChain">
			<destination>{95c9f81c-269a-46d6-8f89-37afae37538e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{32e6b1bf-fa8d-402b-898e-bc12769edd9d}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{722d03d2-7c7d-41ca-b008-dbbefae381c2}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{4208b4e6-f4cd-4941-9013-1682c3eef588}" />
	<object class="GroupTrack" id="{71e5a87d-156f-404e-9cca-3f6068ba0746}">
		<relationship name="modules">
			<destination>{562bce1e-58ba-4fbe-8472-562325693100}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{52af05ba-bdeb-48c7-a45b-46f11a950edd}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{bd618520-4e9c-419b-bbfa-cae6da497d04}">
		<relationship name="modules">
			<destination>{562bce1e-58ba-4fbe-8472-562325693100}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{c033c87e-7f97-4152-a9b8-8ea41e37cb87}">
		<relationship name="effectChain">
			<destination>{c559bb2b-fd02-404b-ae36-1c60486a9443}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{9b671ada-544a-4272-8ace-1e81d80bd3f1}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{93b13e8e-df38-4e56-a0cf-f3a52e09d49f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{95c9f81c-269a-46d6-8f89-37afae37538e}">
		<relationship name="effects">
			<destination>{31bd81f1-e008-4dfb-9904-6f581d2d2f32}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{32e6b1bf-fa8d-402b-898e-bc12769edd9d}" />
	<object class="SingleSound" id="{562bce1e-58ba-4fbe-8472-562325693100}">
		<property name="length">
			<value>0.46009070294784582</value>
		</property>
		<relationship name="audioFile">
			<destination>{cb2d2c14-15ac-4b99-a2a0-efd5d75055df}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{52af05ba-bdeb-48c7-a45b-46f11a950edd}">
		<property name="volume">
			<value>-14.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{cc290135-8eca-4087-a748-97f42d45726e}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{42bb5970-616d-4c3b-b646-f10c68bc7d4c}</destination>
		</relationship>
		<relationship name="output">
			<destination>{c033c87e-7f97-4152-a9b8-8ea41e37cb87}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c559bb2b-fd02-404b-ae36-1c60486a9443}">
		<relationship name="effects">
			<destination>{e0442ac5-a43c-4d8c-815e-4305432846cf}</destination>
			<destination>{9bb78877-d228-4e70-beb4-f8f8f2029b51}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{9b671ada-544a-4272-8ace-1e81d80bd3f1}" />
	<object class="MixerBusFader" id="{31bd81f1-e008-4dfb-9904-6f581d2d2f32}" />
	<object class="MixerBusEffectChain" id="{cc290135-8eca-4087-a748-97f42d45726e}">
		<relationship name="effects">
			<destination>{be5edd82-d98c-477a-907a-df9b6a9ab314}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{42bb5970-616d-4c3b-b646-f10c68bc7d4c}" />
	<object class="MixerBusFader" id="{e0442ac5-a43c-4d8c-815e-4305432846cf}" />
	<object class="SpatialiserEffect" id="{9bb78877-d228-4e70-beb4-f8f8f2029b51}">
		<property name="maximumDistance">
			<value>15</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{be5edd82-d98c-477a-907a-df9b6a9ab314}" />
</objects>
